Jump to content

Aladeen

Members
  • Content Count

    2
  • Joined

  • Last visited

About Aladeen

  • Rank
    Newbie
  1. Perfect , I just down grade the firmware to 5.4.0 , and its working fine . now i can install dependencies on SD card easily . waiting for the new update for 2.6 .
  2. Same issue her , I cant install Dependencies on both internal nor SD card ?
×
×
  • Create New...